Phing API Documentation

- API Documentation
  - Packages
  - Default
  - JSMin
  - Parallel
  - Phing
  - phing
- Charts
  - Class hierarchy diagram
- Reports
  - Errors 2573
  - Markers
    - todo 15
    - fixme 8
  - Deprecated elements 11

Back to top

- Methods
  - createPath()

        createPath()

  - getPaths()

        getPaths()

- Properties
- » Private

  -     $paths

- \
- global
- \PhkPackageWebAccess

author | Alexey Shockov
package | phing.tasks.ext.phk

### Methods

## createPath()

    createPath() : \PhkPackageWebAccessPath

### Returns

`\PhkPackageWebAccessPath`

## getPaths()

    getPaths() : array

### Returns

`array`

### Properties

##

    $paths : array